@charset "shift_jis";
/* CSS Document */

#header ul li#gmenu02{ }
body#cars #contensWrap{ max-width:980px; width: 100%; margin:0 auto;}
body#carsList #contensWrap{ max-width:980px; width: 100%; margin:0 auto;}

#carsContents{ float:left; width:700px;}
#carsContents a:hover img{ opacity:0.8; filter: alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; background: #fff; }
#carBox{ width:700px;}
#carInfo{ width:250px; float:right;}
#carInfo a:hover img{ opacity:0.8; filter: alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; background: #fff; }

body#carsList #priceArea{ width:150px; border:#EFEFEF solid 5px; padding:3px; text-align:center; box-sizing: border-box;}
body#carsList #priceArea p{ font-weight:bold; border-bottom:#CCC 1px solid; margin-bottom:2px;}
body#carsList #priceArea span.price{ font-size:138.5%; color:#F00;}
body#carsList #priceArea span.tax{ font-size:77%;}

#banenrArea{ margin:0 0 10px 0;}

@media screen and (max-width: 980px) {
#carsContents{ float:none; width:90%; margin:0 auto; }
#carInfo{ width:100%; float:none;}
#carBox{ width:100%!important;}
body#carsList #priceArea{ width:100%!important; border:#EFEFEF solid 5px; padding:3px; text-align:center; box-sizing: border-box;}
}